
@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-Regular.eot');
    src: url('../fonts/AvenirNextLTPro-Regular/AvenirNextLTPro-Regulard41d.html?#iefix') format('embedded-opentype'),
         url('../fonts/MyriadPro-Regular.woff') format('woff'),
         url('../fonts/Myriad-Pro.html') format('truetype'),
         url('../fonts/MyriadPro-Regular.svg')format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'Avenir Next';
  font-style: regular;
  font-weight: 300;
  src: url('../fonts/AvenirNext-Regular.eot') format('embedded-opentype'), url('../fonts/AvenirNext-Regular.woff') format('woff'), url('../fonts/AvenirNext-Regular.ttf') format('truetype'), url('../fonts/AvenirNext-Regular.svg') format('svg');
}
.clear {clear:both;}
/*new sign in / sign up page css starts*/
.new-signin-bg                    {background:url("../images/signin-bg.jpg") no-repeat !important; background-size:cover !important;
								  background-position: bottom center !important;}
.top-bottom-spacing				  {padding-top:50px; padding-bottom:50px;}
.new-signin-container             {width:700px; display:block; margin:0 auto;}
.new-signin-container .heading    {width:100%; display:block; background:#ffc303;  border-top-left-radius: 17px; border-top-right-radius: 17px; color:#4d4d4d;  padding:10px 0; text-align:center;
								  font-size: 20px; text-transform:uppercase; }
.new-signin-container .new-form-container {width:100%; display:block;  border-bottom-left-radius: 17px; padding-bottom:30px; 
										   border-bottom-right-radius: 17px;  background-color: rgba(0,0,0,0.50);}	
.new-form-container p                     {width:100%; display:block; text-align:center; font-size:18px; color:#fff; padding:20px 0;} 
.new-inner-form							  {width:90%; margin: 0 auto; display:block;}

.inner-left-form						  {width:39%; float:left; position:relative;}
.inner-right-form                         {width:52%; float:right; position:relative; border-left:1px solid #ffc303; padding-left:58px;}
.inner-right-form .or					  {width:30px; text-align:center; border-radius:100%; padding:4px 0 5px; background:#ffc303; color:#000; position: absolute; top:39%; left:-16px; z-index:99;
										  font-size:14px; }


.inner-right-form form .input-group       {width:100%; display:block; margin-bottom:20px; position:relative;}
.inner-right-form form .input-group p     {width:100%; display:table-cell; font-size:12px; color:#dd4b39; margin:0; padding:0; text-align:left; height:25px; vertical-align:middle;}
.inner-right-form  p					  {width:100%; display:table-cell; font-size:12px; color:#dd4b39; margin:0; padding:0; text-align:left; height:25px; vertical-align:middle;}
.inner-right-form .form-group .checkbox                {margin:-4px 0 0 0!important; padding:0 !important;}
.inner-right-form .form-group .checkbox input[type="checkbox"]:hover          {background:#fff !important;}
.inner-right-form .form-group .checkbox label		   {color:#fff; font-size:13px;}
.inner-right-form form .input-group:last-child     {margin-bottom:0px; }
.inner-right-form form .input-group .form-control  {background:#fff; border:2px solid #fff;  position:relative;
												    width:100%; outline:none; box-shadow:none; border-radius:17px; float:none;
													padding-left:40px; font-size:12px; }
.inner-right-form form .input-group .modal-login-btn {margin-bottom:0; width: 100%;border-radius: 20px;border: 2px solid #ffc303;padding: 10px 5px 10px 40px;
													  position: relative;font-size: 14px;text-transform: uppercase;text-align: center;color: #fff;text-decoration: none;
													  display: block;font-weight: bold; background:transparent;}
.inner-right-form form .input-group .modal-login-btn:hover {color: #fff;}
.button-arrow						                   {font-size: 18px !important;padding: 8px 5px 8px 9px !important;border-radius: 100% !important;background: #424242;
														color: #ffc303 !important;position: absolute !important;top: 4px !important;left: 4px !important;width: 34px !important;}

.inner-right-form form .form-group					    {margin-bottom:0;}
.inner-right-form form .input-group .form-control:focus {border-color:#ffc303;}
.inner-right-form form .input-group  i                  {width:20px; color:#424242; position:absolute; top:0px; left:12px; z-index:99; font-size:16px;}
.inner-right-form form .input-group label				{color:#fff; font-size:12px; font-weight:normal;}
.inner-right-form form .input-group label input[type="checkbox"] {margin:0 5px 0 0;}
.new-button												{width:100%; border-radius:20px; border:2px solid #ffc303; padding:10px 5px 10px 40px; position:relative; font-size:14px; text-transform:uppercase;
														text-align:center; color:#fff; text-decoration:none; display:block; font-weight:bold;}														
.new-button:hover										{color:#fff;}														
.new-button i										    {font-size:18px !important; padding:8px 5px!important; border-radius:100% !important;; background:#424242; color:#ffc303 !important; position:absolute;
													    top:3px !important; left:3px !important; width:32px !important;}																												
.new-forgot-password									{font-size:13px; color:#fff; text-decoration:none; float:left;}														
.new-forgot-password:hover								{color:#fff;}	
.verify-link											{font-size:13px; margin-left:37px; color:#fff; text-decoration:none; float:left;}														
.verify-link:hover										{color:#fff;}										
.new-signup-link									    {font-size:13px; color:#fff; text-decoration:none;
														 float:right; text-transform:uppercase;}														
.new-signup-link:hover								    {color:#fff; }	
.link-row 												{}

.new-terms												{font-size:13px; color:#fff; text-decoration:none; float:right;}														
.new-terms:hover								        {color:#fff;}										
.new-signin-link									    {font-size:13px; color:#fff; text-decoration:none;
														 float:left; text-transform:uppercase;}														
.new-signin-link:hover								    {color:#fff; }	


.new-social-media										{width:100%; text-align:center; margin:42px  0 0;}
ul.new-social-media-list								{width:100%; text-align:center; display:block; margin:0; padding:0;}
ul.new-social-media-list li								{display:inline-block; margin:0 20px 0 0;}
ul.new-social-media-list li.last						{margin:0;}
ul.new-social-media-list li i							{width:60px; padding:15px 10px; text-align:center; font-size:26px; color:#fff; border:1px solid #fff; border-radius:100%;}
ul.new-social-media-list li a							{color:#fff; text-decoration:none;}	
.new-social-media span									{width:100%; display:block; text-align:center; color:#fff; font-size:14px; margin-bottom:15px;}												

ul.new-social-media-list li i.fb    {border-color:#3b5999; background:#3b5999;}
ul.new-social-media-list li i.tw    {border-color:#00aced; background:#00aced;}
ul.new-social-media-list li i.gp    {border-color:#dd4b39; background:#dd4b39;}

ul.new-social-media-list li i.fb:hover   {border-color:#3b5999; background:#3b5999;}
ul.new-social-media-list li i.tw:hover   {border-color:#00aced; background:#00aced;}
ul.new-social-media-list li i.gp:hover   {border-color:#dd4b39; background:#dd4b39;}

.new-thankyou		   {border-radius:17px !important;}
.new-thankyou-caption  {width:100%; display:block; text-align:center; font-size:40px; font-weight:bold; color:#ffc303; padding-top:20px;}
.new-thankyou-caption span {width:100%; display:block; font-size:18px; color:#fff; padding:0 0 20px 0; font-weight:normal; margin-bottom:20px; border-bottom:1px solid #ffc303;}



            
/*responsive css*/
@media(min-width:1099px) and (max-width:1299px){ 
  
 }
/* standard desktop */
@media(min-width:769px) and (max-width:1097px){ 
  
}

/* ipad potrait */
@media (max-width:768px) {
 
}

@media(min-width:641px) and (max-width:767px){
 
.new-signin-bg					{background:url("../images/res-signin-bg.jpg") no-repeat; background-position:top center; }

}


/* small view i.e. tablet and mobile */

@media(min-width:641px) and (max-width:720px){
 .top-bottom-spacing			{padding-top: 20px; padding-bottom:20px;}
 .new-signin-container 			{width:100%;} 
 .new-form-container p			{width:90%; margin-left:auto; margin-right:auto;}
 .inner-left-form				{width:100%; margin:0 auto; float:none;} 
 .inner-right-form				{width:100%; margin:0 auto; float:none; padding:0 0 40px; border-left:0; border-bottom:1px solid #ffc303;}
 .inner-right-form .or			{top:auto; bottom:-15px; left:44%;} 
 .new-signin-bg					{background:url("../images/res-signin-bg.jpg") no-repeat; background-position:top center; } 
  

 .new-forgot-password                           {float:none; display: inline-block; margin:0 5%;}
 .verify-link									{float:none; display: inline-block; margin:0 5%;}
 .new-signup-link            					{float:none; display: inline-block; margin:0 5%;}
 .link-row 										{text-align:center;}

}


@media(min-width:481px) and (max-width:640px){
 .top-bottom-spacing			{padding-top: 20px; padding-bottom:20px;}
 .new-signin-container 			{width:100%;} 
 .new-form-container p			{width:90%; margin-left:auto; margin-right:auto;}
 .inner-left-form				{width:100%; margin:0 auto; float:none;} 
 .inner-right-form				{width:100%; margin:0 auto; float:none; padding:0 0 40px; border-left:0; border-bottom:1px solid #ffc303;}
 .inner-right-form .or			{top:auto; bottom:-15px; left:44%;}  
 .new-signin-bg					{background:url("../images/res-signin-bg.jpg") no-repeat; background-position:top center;} 

 .new-forgot-password                           {float:none; display: inline-block; margin:0 5%;}
 .verify-link									{float:none; display: inline-block; margin:0 5%;}
 .new-signup-link            					{float:none; display: inline-block; margin:0 5%;}
 .link-row 										{text-align:center;}
}

/*mobile view */
@media (max-width:480px) {
  .top-bottom-spacing			{padding-top: 20px; padding-bottom:20px;}
 .new-signin-container 			{width:100%;} 
 .new-form-container p			{width:90%; margin-left:auto; margin-right:auto;}
 .inner-left-form				{width:100%; margin:0 auto; float:none;} 
 .inner-right-form				{width:100%; margin:0 auto; float:none; padding:0 0 40px; border-left:0; border-bottom:1px solid #ffc303;}
 .inner-right-form .or			{top:auto; bottom:-15px; left:44%;}
 .new-signin-bg					{background:url("../images/res-signin-bg.jpg") no-repeat; background-position:top center; 
								}
 
 .new-forgot-password                           {float:none; display: inline-block; margin:0 5%;}
 .verify-link									{float:none; display: inline-block; margin:0 5%;}
 .new-signup-link            					{float:none; display: inline-block; margin:0 5%;}
 .link-row 										{text-align:center;}

}
 


@media (max-width:374px) { 
 .new-forgot-password                          {float:none; display: inline-block; margin:0 1%;}
 .verify-link									{float:none; display: inline-block; margin:0 1%;}
 .new-signup-link            					{float:none; display: inline-block; margin:0 1%;}

}        
